
.mhead {
    z-index: 1000;
}

.mfoot {
    position: relative;
    z-index: 10;
}

.app-vue-starting {
    visibility: hidden;
}

.app-vue-starting.app-vue-started {
    visibility: visible;
}

/*.mfoot-topic {*/
/*    display: none;*/
/*}*/


/*body.is-mfoot-topic-in .mfoot-topic {*/
/*    display: block;*/
/*}*/